//
//  AppDelegate.m
//  Demo
//

#import "AppDelegate.h"
#import "ViewController.h"

@implementation AppDelegate

@synthesize window = _window;
@synthesize viewController = _viewController;
@synthesize navigationController = _navigationController;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions {
    self.window = [[UIWindow alloc] initWithFrame:[[UIScreen mainScreen] bounds]];

    // Programatically create the main view controller.
    self.viewController = [[ViewController alloc] initWithNibName:@"ViewController" bundle:nil];

    self.navigationController = [[UINavigationController alloc] initWithRootViewController:_viewController];
    self.window.rootViewController = self.navigationController;
    [self.window makeKeyAndVisible];
    
    return YES;
}

@end
